Issuu on Google+

MATUNA SI YU’OS The Lord is Risen, Alleluia! R O M A N C AT H O L I C N E W S PA P E R O F T H E A R C H D I O C E S E O F A G A Ñ A , G U A M

My dear People of God in the Archdiocese of Agaña: I write this brief Easter message to proclaim: “The Lord is Risen, Alleluia” If we have lived out our Lenten journey in pain and suffering and sacrifice, as I have experienced it this year, through angiogram and two angioplasties, walking with Christ in faith, we will know the joy of Easter and can truly proclaim: “The Lord is risen, alleluia! He is truly risen, alleluia!” Pain and suffering and sacrifice is all part of our life’s journey, but if it is lived in the spirit of faith and of self-sacrifice as our Lord and Savior, Jesus Christ did, we can with every fiber of our being, rejoice with him! I wish you all, then, this Easter joy as I rejoice in the Lord and long to be with you all to rejoice this Easter!, Alleluia! Alleluia! Alleluia! Servus tuus (Your servant), Most Reverend Anthony Sablan Apuron, O.F.M. Cap., D.D. Archbishop of Agaña

SUNDAY, APRIL 24, 2011

VOL.65 NO. 017

Mane’lu-hu Manaotao Yu’os gi Atsdi’uchesis Hagatna: Hu tutuge’ este i kadada’ na mensahen Pasgua para ta pruklama: “Luma’la’ ta’lu i Kristo, Alleluia!” Yanggen mala’la’ hit gi biahen Kuaresma gi pinadesi yan mina’sa’pet yan sakrifisiu, taimanu guahu mismu hu ekspiriensiha na sakan, ginen i ‘angiogram’, yan dos na ‘angioplasties’, manmamomokat yan i Kristo gi hinengge, siempre ta tungo’ i minagof Pasgua ya magahet na sina ta pruklama: “Luma’la’ ta’lu i Kristo, Alleluia! Sen magahet na luma’la’ Gue’ ta’lu, alleluia! I pinadesi yan minasa’pet yan sakrifisihu todu este siha patte gi biahen lina’la’-ta, lao, yanggen manla’la’ hit gi espiritun hinengge yan gi espiritun sakrifisihun-maisa taimanu ha’ i Saina-ta yan Satbadot-ta as Jesu Kristo ha cho’gue’, sina hit yan todu i fuetsan i lina’la’-ta, manmagof yan guiya. Pues, hu diseseha para hamyu todu, este na minagof Pasgua taimanu ha’ mumamagof yu’ gi Saina ya hu tatangnga na ta fan hita todu manmagof gi este na Pasgua! Alleluia,! Alleluia! Alleluia! I Setbienten-miyu as, Sen Reberendo Anthony Sablan Apuron, O.F.M., Cap., D.D. Atsubispon Hagatña

Blessings of the Oils Mass on Wednesday, April 20, 2011 Photo courtesy of Audrey Rivera

MATUNA SI YU’OS

SOLEMNITY OF THE RESURRECTION OF THE LORD


2

MATUNA SI YU’OS C AT H O L I C N E W S PA P E R

is an entity of the Archdiocesan Development Group 207 Archbishop Felixberto C. Flores Street Hagåtña, Guam 96910 Publisher Most Reverend Anthony Sablan Apuron O.F.M. Cap., D.D. Director Reverend Monsignor James L.G. Benavente Editor-in-Chief Jon Junior M. Calvo Graphic Artist Sedrick S. Serisola Staff Mariquita L.G. Cruz Luz S. Oberiano Contact Phone: 671.989.6391 Fax: 671.472.1729 E-mail: news@umatuna.org News Deadline Deadline for news stories and photos is noon Tuesday prior to the date of ­publication. Please note that the U Matuna reserves the right to select and prioritize content based on relevancy and editorial discretion. Ad Deadline Deadline for reserving advertising space is noon Tuesday prior to the date of publication. Camera-ready copy is due at the U Matuna Si Yu’os office no later than noon Wednesday prior to the date of publication. The office of the U Matuna Si Yu’os is now located on the second floor of the Dulce Nombre Maria Cathedral-Basilica in Hagåtña.

MIS S I O N The U Matuna Si Yu’os is published every week by the Archdiocese of Agaña, Guam. Our mission is to print and distribute a true report of the Roman Catholic Church’s ministry of changing lives though the proclamation of the Gospel of Jesus Christ. By offering news and commentary about issues impacting the Catholic Church, it aims to serve as a focal point for the ­expression and discussion of the Catholic faith on Guam.

IN S I DE Announcements..........................4 Parishes & Schools.................. 3-4 Sunday Gospel............................5 Pope’s Easter Message............ 6-7 Pope John Paul II Visit.............. 13 World Youth Day.......................16

GUAM

SUNDAY, APRIL 24, 2011

Seminary Gala Dinner to honor Carmelite Nuns By Father Pius Sammut, OCD For the U Matuna Si Yu’os

This year the Redemptoris Mater Seminary will be hosting the 9th Annual Gala Dinner on Sunday May 15th at 6:00PM at the Sheraton Laguna Guam Resort. This year there will be a very special honoree. The Seminary is joining Archbishop Anthony Sablan Apuron OFM Cap, D.D. in paying tribute to the Carmelite Sisters on Guam. Since their arrival in 1966, the Carmelite Sisters have been a hidden yet valuable source of energy for the people of Guam. Many believe that they are the power plant that generates the dynamism that is needed in our Church. Through their prayers and their life of penance they are saving innumerable couples in their marriages, they are rescuing young individuals from drugs and other addictions, they are sustaining so many people in their problems. However, their foundress, Saint Teresa of Avila explicitly wanted that their very first apostolate be to pray for priests. “Be occupied in prayer for those who are defenders of the Church and for preachers and learned men who protect her from attack,” she wrote in the beginning of her classical work, Way of Perfection. Four centuries later, the French Carmelite Sister, Blessed Elizabeth of the Trinity ventured to assert “I believe there has been a fusion between the soul of the priest and that of the Carmelite.” These words resonate in the soul of each one of our Carmelite sisters in Guam. They know they are in the monastery in the support of priests. And the priests and the seminarians know that are the beneficiaries of their daily prayers and sacrifices. And we all know, holy priests mean holy parishes. And holy parishes mean happy people. The Carmelites live a hidden life; after all “what is essential is invisible to the eyes.” This is why the formators and the seminarians of Guam wanted to offer a visible expression of their affection and esteem to our Carmelite Sisters. Since

Photos courtesy of Jennifer Louise Dulla

A special Jubilee Mass for Carmelite Sisters: Sr. Johanna of St. John of the Cross (25 years), Sr. Therese Marie of the Sacred Heart (40 years), the late Sr. Teresa Margaret of the Sacred Heart (75 years), and Sr. Bernadette of the Immaculate Conception (50 years) was held on Saturday, June 12, 2010 at the Dulce Nombre de Maria Cathedral-Basilica led by Most Rev. Archbishop Anthony Sablan Apuron. the foundation of our seminary, in fact, they have always been very close to the Seminary. There was a moment of hesitation on the part of the Sisters to accept our invitation because they shun publicity but in the end they gracefully accepted the invitation of Father Pablo Ponce, the Rector of the Seminary and they will be attending this Gala Dinner. Through their presence, this Gala Dinner becomes very special. And everyone will have the opportunity to meet and thank these precious Sisters. All of us benefit from their daily lives of prayer. This Gala Dinner is

basically the only fundraising event of the year for the seminary - an opportunity for businesses and individuals to show their support for this essential institution in the Archdiocese. Already eight priests have been ordained for our Archdiocese and two more will be ordained later this year. There are now thirtyfive seminarians being trained. A good number are locals and others come from different parts of the world but they will remain priests for our island. This Seminary that has been erected in 1999 lives on providence. They do not have any stable source of income and so the generosity of the people of God is their lifeblood. This annual event now has been go-

ing since 2003. No matter what we return to God, we can never outdo His generosity! He will pay us back abundantly. Tickets for the Gala are $150 per person. The price may be somewhat steep but the cause is worthwhile and precious – the future of the Church in Guam! Worth pitching in! One can either buy seats or even a whole table (11 seats) for the dinner. One can Sponsor an ad in the Commemorative Booklet. One can invite relatives, coworkers and businesses to support the Gala Dinner. Or one can provide suitable items or vouchers that could be used for the Silent Auction that will take place in conjunction with the Gala Dinner. All donations are taxdeductible. We hope and pray many will take up this invitation to help. For more information, contact Fr. Julio César Sánchez Malagón, who is the Vice-Rector of the Redemptoris Mater Archdiocesan Missionary Seminary of Guam. Phone number (671) 789-2400 (h); (671)­988-4655 (c).

Pictured are some of the Carmelite Sisters of Guam in their monastery home in Tamuning. The late Bishop Apollinaris Baumgartner, OFM Cap invited the Carmelites to Guam in 1966. The Redemptoris Mater ­Seminary of Guam will honor the Carmelite Sisters at the 9th Annual Seminary Gala Dinner on Sunday, May 15, 2011 at the Sheraton Laguna Resort. For more information, please contact Tony Dela Cruz, 789-2400 at the Seminary.


PARISHES & SCHOOLS

SUNDAY, APRIL 24, 2011

Notre Dame Milwaukee Province Visits Its Sponsored School, Notre Dame High School, Inc.

By Jessica Perez-Jackson ‘96 For the U Matuna Si Yu’os otre Dame High School, sponsored institution under the Inc. received a special SSND Milwaukee Province. The visit the week of March Province supports Notre Dame in 28 - 31. Sisters Debra Sciano its educational vision, and allows and Marianne Kempa, along with for “creation and growth with the Finance Officer, Mrs. Dana Rus- spirit and charism of the SSNDs” sart, visited from the Milwau- in Notre Dame’s governing struckee, Wisconsin Province of the ture. Notre Dame High School, School Sisters of Notre Dame. Inc. became a sponsored instituNotre Dame High School is a tion in 2009.

N

Principal, Mariesha Cruz-San Nicolas, welcomes (from left) Mrs. Dana Russart, Sister Marianne Kempa, and Sister Debra Sciano from the School Sisters of Notre Dame Milwaukee, Wisconsin Province.

3


4

PARISHES & SCHOOLS

SUNDAY, APRIL 24, 2011

Abortion Counseling Hotline: 777 – 5433 The hotline is available 24 hours a day, seven days a week. Academy of Our Lady of Guam Now accepting applications for School Year 2011-2012. Application fee of $30 must be paid upon application submission. Application fee will be $40 for returning students after February 18. Application forms are available at the school’s Business Office or can be downloaded online at www.aolg.edu. gu. April 26 to 29: Placement Test Sc Fine Arts Show nightly in school auditorium. Entrance fee applicable. For more information, please call the school at 472-8203 or visit us online at www.aolg.edu.gu. Notre Dame High School March 28: Welcome, SSND Milwaukee Province! April 30: Placement Test for incoming 9th graders; Junior/Senior Prom San Vicente Catholic School now accepting registration for School Year2011-2012 for Pre K 3 - 8th Grade. Registration forms are ­available at our school’s Business Office. Please contact 735-4240 for more information.

2011 Catholic Charities Appeal Report PARISH

Academy of Our Lady of Guam ­Reflects on the True Meaning of Lent

As

we approach the end of the Lenten Season, the students, faculty and staff of the Academy of Our Lady of Guam reflect on its true meaning, recalling events linked to the Passion, Death and Resurrection of Jesus Christ. Beginning with a prayer service held in the school’s auditorium, and only the flickering of candles and the smell of incense, a sense of calm and peacefulness set the mood for meditation. As reflections were read aloud, images from the movie, The Passion of Christ, depicting the brutality in which Jesus suffered and died, could be seen. A basket filled with nails like those that would have been used at His crucifixion, a cross, and a crown of thorns were passed around in the silent darkness. According to senior, Samantha David, she “really felt the presence of God. When they showed how he

was beaten, and whipped, and suffered for our sins, it made me grateful for the prayer service because it gave me an opportunity to repent my sins.” Senior, Tia Leon Guerrero, “liked the atmosphere that was set during the prayer service because it was different. It put everyone in a more meditative mood.” The students, faculty and staff also participated in the Food Fast and Solidarity Meal 2011, joining the one billion people around the world who are starving every day. For a donation of $3, they were able to eat only rice porridge and drink water for their lunch. They also received a token cross necklace, reminding them of the plight others face every day of their lives. Of that, $1 will go toward the Catholic Relief Services.

DONORS

AMOUNT

AGAT – OUR LADY OF MT. CARMEL 18 257.00 BARRIGADA- SAN VICENTE/SAN ROKE 17 1,134.00 CHALAN PAGO- OUR LADY OF PEACE 15 472.00 DEDEDO- SANTA BARBARA 6 700.00 MAINA- OUR LADY OF PURIFICATION 14 575.00 MERIZO – SAN DIMAS 14 375.00 MONGMONG – OUR LADY OF THE WATERS 13 447.00 ORDOT – SAN JUAN BAUTISTA 1 50.00 SANTA RITA – OUR LADY OF GUADALUPE 44 1,205.00 UMATAC – SAN DIONISIO 1 200.00 YONA – ST. FRANCIS OF ASSISI Anonymous 1 100.00 TOTAL:

146

$5,515.00


SUNDAY GOSPEL & REFLECTION

SUNDAY, APRIL 24, 2011

Archbishop Anthony Sablan Apuron, O.F.M. Cap., D.D. Sisters and Brothers, In the First World War, a Russian Cossock got a letter from the front from his son Gregory’s commanding officer. It read: “I regret to have to inform you that your son Gregory was killed in action on July 10. Gregory was an excellent soldier and died the death of the brave....” The effect of this news on the Russian Cossock was devas-tating. He seemed to wilt visibly. He went around under a terrible mental strain. But on the thirteenth day a second letter arrived from the front. It contained a fantastic piece of good news. Gregory was not dead after all! Wounded and left for dead on the battlefield, he managed to crawl back to his own

lines, dragging a wounded officer with him. He had been awarded St. Geroge’s Cross for bravery and would go home for a visit in a month’s time. The father positively glowed upon reading the letter. He went into the village and told everyone: “My son is alive! He has been awarded the St. George’s Cross for bravery!” This is like the joy of Easter which is at the root of our faith. Jesus has died. But now he is risen from the dead. He is alive! Nothing like this has ever happened before. Jesus’ resurrection is really one fantastic story, truly a piece of “good news” without comparison. Like the Russian father, the disciples could not have hoped for any good news. Jesus had intimated to them that he would rise, but this got lost in their in-

Damenggon Pasgua

B

ANGHELIU (JUAN 20:19) Taftataf gi chatanmak gi primet ha’ani gi simana, trabiha hohomhom ha’, matto si Maria Magdalena gi naftan. Annai ha li’e’ na mana’suha i acho’ gi saga-na malagu guatu gi as Simon Pedro yan i otro na disipulu (ayu i ginefli’e’ as Jesus) ya ha sangani siha, “Makonne’ i Saina ginen i naftan! Ti in tingo’ manu nai mapo’lo gue’!” Ennao na si Pedro yan i otro na disipulu humanao guatu para i naftan. Umalapapat i dos malagu, lao i otro na disipulu ha ikak si Pedro

ya guiya fine’nana matto gi naftan. Ti humalom gue’ lao tumekkon papa’ ya umengulo’ halom ya ha li’e’ i be’i gi hilu’ odda’. Guennao mismo na mumento matto si Pedro ya humalom gi naftan. Ha ripara i be’i gi hilu’ odda’ ya ha li’e’ i pidason magagu ni tumatampe i ilu-na na ti sumisiha yan i be’i sinoki estataba ha’ na maisa gi un banda. Despues di este nai humalom i disipulu ni fine’nana matto gi naftan. Ha li’e’ ya manhongge. Trabiha ti makomprende i Eskritura na debi di u la’la’ ta’lo si Jesus ginen i finatai.

capacity to understand that the Messiah would first suffer. They thought all along that Jesus the Messiah would be a triumphant figure and once this was dashed when they saw Jesus arrested and crucified, they could only mourn for the failure of their expectation and wallow in the remorse of their own cowardice. Today’s gospel tells of the gradual awakening of Easter faith and joy in the hearts of the disciples. First, there is the news from Mary Magdalene that Jesus’ body has been taken from the tomb. Peter and the beloved disciple run to verify the report. Peter, confused by his miserable failure to stand by Jesus and now by this report about the empty tomb, cannot yet make anything of the wrappings left in the tomb. Like the rest of the disciples, he

has yet to understand the scripture that Jesus had to rise from the dead. Jesus needs to appear to Peter to bring him to faith. The beloved disciple, however, is presented as more open to faith. Because he had always been close to Jesus, he believes in the risen Lord even before he appears to them. He has a perspicacity that is rooted in love. But once confirmed in faith in the risen Lord, there is no stopping the disciples. Their Easter faith overcomes their fear and puts everything in the right perspective--even their failures. It is necessary that the Messiah must suffer and die, and then rise from the dead. In the

light of the resurrection, the tragedy of Jesus’ death is resolved. May your day be filled with love and may Almighty God bless you in the name of the Father and of the Son and of the Holy Spirit. Amen.

Ibangheliu (Juan 20:1-9) Refleksion Ibanghliu Ginen Atsubispo Manelu-hu, gi Primet na Geran Tano, un Rusianu na tata ha risibi un katta ginen i ma’gas i lahi-na ya ilek-na i katta: “Piniti yu’ para bai na’tungo’ hao na i lahi-mu as Gregorio matai i gera gi diha 10 di Huliu. Si Gregorio sen maolek na sinadalu ya matai ni finatai i manbrabu...” Sinensi’ok i tata ni este na nutisiha insiguidas. Kulan muma-layu ya gof

nina’disganao. Lao gi 13 di Huliu i sigundo na katta matto ginen i gera ya ha’anununsiha un maolek na nutisiha. “Ti matai si Gregorio na chetnudan ya masotta komu matai, ha usuni kumunanaf tatte gi manga’chong-na ha babatsala un chet-nudan na ufisiat.” Ma sita gue un milayan Kilu’os San Jorge put i minatatngana ya para umana’hanao tatte gi gima’-na para ufanbisita un mes ta’lo. Gof nina’magof i tata annai ha taitai este na katta. Malak i sengsong ya duru hasangani todu: “La’la’ i lahi-hu. Ma sita gue ni milayan Kilu’os San Jorge put i minatatnga-na.” Kulan parehu este, manelu-hu, yan i minagof Pasgua ni gaige gi hale’ i hinengge-ta. Matai si Jesu Kristo. Lao pa’go kumahulu’ ginen i finatai! La’la’ gue! Taya na masusedi este taiguini. I luma’la’-na ta’lo si Jesu Kristo un sen na’manman na istoria, i ti igiyon na “maolek na nutisiha!” Taiguihi i Rusianu na tata, i mandisipulu ti mannanangga este na maolek na nutisiha. Ha sangan ha si Jesu Kristo na u la’la’ ta’lo, lao malingo ha este annai ti makomprende na i Mesias fine’nana u masapet. Hagas ha ma suponi na si Jesus i Mesias guiya i ganadot na taotao ya annai mayamak este annai mali’e’ na ma’aresta yan maklaba gue’, mantriste ni mina-lingonniha ya manlalacha gi mandangge’-niha.

Pa’go i ibangheliu ha sangangani hit i adumi-didi makmatan i hinenggen Pasgua yan minagof gi korason i mandisipulu. Fine’nana, i nutisihan Maria Magdalena na mana’suha i tataotao Jesu Kristo ginen i naftan. Achamalagu si Pedro yan i guaiyayon na disipulu para u ma-prueba i sinangan- niha. Si Pedro, nina’atburotao ni pineddong-na para utachuyi si Jesu Kristo, ti sina makomprende put i balutan ni gaige gi fi’on i naftan. Taiguihi i pumalun mandisipulu, debi di u komprende i eskrituras na debi si Jesu Kristo di ukahulu’ ginen i finatai. Ha nisisita si Jesu Kristo para u na’annok gue’ as Pedro para u chuli’e’ gue’ hinengge. I guaiyayon na disipulu, ma prisenta komu mas mababa para i hinengge. Sa’ put hagas ha hihot gi as Jesu Kristo man hongge gi luma’la’ ta’lo na Saina antes di u annok giya siha. Ya annai ma-konfitma gi hinengge gi luma’la’ ta’lo na Saina, ti sina mana’famara i mandisipulu. I hineng-gen-niha Pasgua hahuhulat i mina’a’nao ya hapo’po’lu todu gi dinanche na inatan--kun todu i pineddong-niha. Gof nesisariu na i Mesias umasapet yan umatai, ya despues ula’la’ ta’lo ginen i finatai. Gi ininan i resureksion, i dinimalas i finatai Jesu Kristo ha sodda i binali-na. Ohalara ya u bula guinaiya i ha’anen-miyu ya i todu hana’sina na Yu’os infambinendisi gi na’an i Tata yan i Lahi-na yan i Espiritu Santo. Amen.

5


6

POPE BENEDICT XVI

SUNDAY, APRIL 24, 2011

Pope Benedict XVI’s Easter Message “Let us sing to the Lord, glorious his triumph!” (Liturgy of the Hours, Easter, Office of Readings, Antiphon 1).

Dear Brothers and Sisters,

I

bring you the Easter proclamation in these words of the Liturgy, which echo the ancient hymn of praise sung by the Israelites after crossing the Red Sea. It is recounted in the Book of Exodus (cf 15:19-21) that when they had crossed the sea on dry land, and saw the Egyptians submerged by the waters, Miriam, the sister of Moses and Aaron, and the other women sang and danced to this song of joy: “Sing to the Lord, for he has triumphed wonderfully: horse and rider he has thrown into the sea!” Christians throughout the world repeat this canticle at the Easter Vigil, and a special prayer explains its meaning; a prayer that now, in the full light of the resurrection, we joyfully make our own: “Father, even today we see the wonders of the miracles you worked long ago. You once saved a single nation from slavery, and now you offer that salvation to all through

baptism. May the peoples of the world become true sons of Abraham and prove worthy of the heritage of Israel.” The Gospel has revealed to us the fulfilment of the ancient figures: in his death and resurrection, Jesus Christ has freed us from the radical slavery of sin and opened for us the way towards the promised land, the Kingdom of God, the universal Kingdom of justice, love and peace. This “exodus” takes place first of all within man himself, and it consists in a new birth in the Holy Spirit, the effect of the baptism that Christ has given us in his Paschal Mystery. The old man yields his place to the new man; the old life is left behind, and a new life can begin (cf. Rom 6:4). But this spiritual “exodus” is the beginning of an integral liberation, capable of renewing us in every dimension – human, personal and social.

Yes, my brothers and sisters, deep within our hearts we cry out: of the Exodus, because she conEaster is the true salvation of “Let us sing to the Lord: glorious stantly lives the Paschal Mystery humanity! If Christ – the Lamb his triumph!” and disseminates its renewing of God – had not poured out his The Christian people, hav- power in every time and place. In blood for us, we would be with- ing emerged from the waters of our days too, humanity needs an out hope, our destiny and the baptism, is sent out to the whole “exodus”, not just superficial addestiny of the whole world would world to bear witness to this sal- justment, but a spiritual and morinevitably be death. But Easter vation, to bring to all people the al conversion. It needs the salvahas reversed that trend: Christ’s fruit of Easter, which consists tion of the Gospel, so as to emerge resurrection is a new creation, in a new life, freed from sin and from a profound crisis, one which like a graft that can regenerate restored to its original beauty, to requires deep change, beginning the whole plant. It is an event its goodness and truth. Continuwith consciences that has profoundly changed the ally, in the course of two thousand I pray to the Lord Jesus that course of history, tipping the years, Christians – especially in the Middle East, and especially scales once and for all on the side saints – have made history fruitof good, of life, of pardon. We are ful with their lived experience of in the land sanctified by his death free, we are saved! Hence from Easter. The Church is the people SEE POPE PAGE 7


GUAM

SUNDAY, APRIL 24, 2011

Pope: “Let us sing to the Lord: glorious his triumph!” CONTINUED FROM PAGE 6 and resurrection, the peoples will accomplish a true and definitive “exodus” from war and violence to peace and concord. To the Christian communities who are experiencing trials and sufferings, especially in Iraq, the Risen Lord repeats those consoling and encouraging words that he addressed to the Apostles in the Upper Room: “Peace be with you!” (Jn 20:21). For the countries in Latin America and the Caribbean that are seeing a dangerous resurgence of crimes linked to drug trafficking, let Easter signal the victory of peaceful coexistence and respect for the common good. May the beloved people of Haiti, devastated by the appalling tragedy of the earthquake, accomplish their own “exodus” from mourning and from despair to a new hope, supported by international solidarity. May the beloved citizens of Chile, who have had to endure another grave catastrophe, set about the task of reconstruction with tenacity, supported by their faith. In the strength of the risen Jesus, may the conflicts in Africa come to an end, conflicts which continue to cause destruction and suffering, and may peace and reconciliation be attained, as guarantees of development. In particular I entrust to the Lord the future of the Democratic Republic of

National

Church, society still lag in help, welcome to those with mental illness

By Nancy Frazier O’Brien Catholic News Service

W

Congo, Guinea and Nigeria. May the Risen Lord sustain the Christians who suffer persecution and even death for their faith, as for example in Pakistan. To the countries afflicted by terrorism and by social and religious discrimination, may He grant the strength to undertake the work of building dialogue and serene coexistence. To the leaders of nations, may Easter bring light and strength, so that economic and financial activity may finally be driven by the criteria of truth, justice and fraternal aid. May the saving power of Christ’s resurrection fill all of humanity, so that it may overcome the multiple tragic expressions of a “culture of death” which are becoming increasingly widespread, so as to build a future of love and truth in which every human life is respected and welcomed. Dear brothers and sisters, Easter does not work magic. Just as the Israelites found the desert awaiting them on the far side of the Red Sea, so the Church, after the resurrection, always finds history filled with joy and hope, grief and anguish. And yet, this history is changed, it is marked by a new and eternal covenant, it is truly open to the future. For this reason, saved by hope, let us continue our pilgrimage, bearing in our hearts the song that is ancient and yet ever new: “Let us sing to the Lord: glorious his triumph!”

ASHINGTON (CNS) -Deacon Tom Lambert wants people to know that Jared Lee Loughner, charged with killing six people and wounding 13 others in the parking lot of a Tucson, Ariz., supermarket in January, “is not the face of mental illness in this country.” Those with mental illness are much more likely to be the victims of violence than its perpetrators, and the vast majority live and work quietly in their communities, trained by society not to share too much information about their struggles. Deacon Lambert calls mental illness a “no-casserole disease.” When his wife had open-heart surgery 25 years ago, “the doorbell never stopped ringing” and he discovered more ways to cook chicken than he ever knew existed. But when his daughter was hospitalized for mental illness 20 years ago, he said, “no one came to the door.” He also found during those dark days two decades ago that “the church leadership knew very little about mental illness” and

there was nothing in place to help those with mental illness or their families. So Deacon Lambert and his wife set about establishing a Commission on Mental Illness in the Archdiocese of Chicago, which eventually became part of the archdiocesan Office for Persons with Disabilities, albeit without any church funding. At the national level, Deacon Lambert co-chairs the National Catholic Partnership on Disability’s Council on Mental Illness, which has developed resources to help parish leaders and individual Catholics welcome and assist those with mental illness in their congregations. He also serves as president of Faith and Fellowship, a Chicago-based outreach to people with severe mental illnesses. The shootings in Tucson brought to the forefront many problems facing those with mental illness, including a decline in funding for assistance programs in most -- if not all -- states and a lack of knowledge among the church’s “first responders” about what might be available to help those with mental illness. In Loughner’s case, his erratic behavior in the months before the shooting led to his suspension from Pima Community Col-

lege, with a requirement that he receive a psychiatric evaluation before his return. Which is not to say that mental health services aren’t available. In 2009, the year for which the most recent statistics are available, Catholic Charities agencies in the United States provided behavioral health services and counseling to 419,222 individuals. That ran the gamut from those with “temporary, situational” depression that requires only shortterm counseling to the treatment of those with persistent and severe mental illness requiring a complex and sometimes changing combination of medication and counseling, said Jean Beil, senior vice president for programs and services for Catholic Charities USA for the past six years. Catholic hospitals play a key role as well, often providing behavioral health services that are not available through other local hospitals because they are not profitable. Even though the 636 Catholic hospitals make up less than 13 percent of all community-based hospitals in the United States, they provided 18 percent of the child and adolescent psychiatric services in this country, 20 per-

cent of alcohol and drug abuse treatment, 22 percent of crisis prevention services and nearly 30 percent of geriatric psychiatric services, according to figures compiled by the American Hospital Association and Catholic Health Association for 2009. Catholic facilities can also lead the way in finding solutions to problems unique to the community in which they are located. In Missoula, Mont., for example, St. Patrick Hospital and Health Sciences Center opened an urgent care mental health clinic to respond to one of the nation’s highest suicide rates. At St. John Medical Center in Longview, Wash., the Peace of Mind Clinic and A Child’s Place offer behavioral health services for adults, teens and children with less serious issues than those experienced by those with chronic mental illness. At a time when health care in general is facing many financial challenges, however, mental health services can have even greater problems. In New York as recently as 2009, St. Vincent Catholic Medical Centers had a 97 percent occupancy rate for its 212 inpatient beds for those with psychiatric

or addiction-related illnesses. Its two outpatient facilities had 250,000 visits each year. Unable to sustain a series of financial losses, St. Vincent’s Hospital Manhattan closed its doors in 2010. It was the flagship of the St. Vincent system, which was sponsored by the Diocese of Brooklyn and the Sisters of Charity. Brian L. Fitzsimmons, who served as executive director of behavioral health services for St. Vincent Catholic Medical Centers until the end, said some of the patients served by the Manhattan facility were able to find help at St. Joseph’s Medical Center in Yonkers, which purchased St. Vincent Hospital Westchester, or at other facilities in the New York area. But there was a loss of about 79 inpatient beds available for behavioral health services to “a very, very ill population,” including 16 beds for children, Fitzsimmons told CNS April 1. Many outpatient slots for psychiatric and addiction services also are gone. “I’ve heard that a number of emergency rooms have become increasingly busy,” he said. “Let’s put it this way -- there have been complaints about the type of patient they are getting.”

7


8

NEWS BRIEF

SUNDAY, APRIL 24, 2011

Irish cardinal to attend Prince William’s wedding By Catholic News Service ARMAGH, Northern Ireland (CNS) -- Cardinal Sean Brady of Armagh will attend the wedding of Prince William to Kate Middleton in what a church spokesman has described as an unprecedented move. While it is customary for British Catholic prelates to attend royal ceremonies, Cardinal Brady is the first senior Irish churchman to attend a British royal function. Edinburgh Cardinal Keith O’Brien will represent Scottish Catholics while Archbishop Vincent Nichols of Westminster will represent Catholics from England and Wales. An Irish church spokesman attributed the invitation to Cardinal Brady’s contribution to the Northern Ireland peace process. His Armagh Archdiocese straddles the

border between Northern Ireland and the Irish Republic and is seen as a symbol of reconciliation on the divided island. Prince William, Queen Elizabeth II’s eldest grandson, will marry Middleton in London’s Westminster Abbey April 29. Middleton, who is not of noble birth, will be ennobled on the day of the wedding and is expected to be named a duchess as well as receiving the honorary title of princess. In March, Cardinal Brady welcomed Queen Elizabeth’s May 17-20 visit to the Irish Republic. He described it as “an important religious and civic event” and “a mark of the mutual respect that exists between our two countries.” It demonstrated the “bonds of friendship” between the Anglican Church and Catholic Church in Ireland, he said.

Organist and Master of the Choristers James O’Donnell conduct the Choir of Westminster Abbey, who will sing during the wedding of Britain’s Prince William and his fiancee Kate Middleton, during a rehearsal in London April 15, 2011. REUTERS/Dominic Lipins ki/POOL


VATICAN

SUNDAY, APRIL 24, 2011

Technology without God pulls humanity down, pope says on Palm Sunday By John Thavis

Catholic News Service

VATICAN CITY (CNS) -- Celebrating Palm Sunday Mass at the Vatican, Pope Benedict XVI warned that technological progress must not lead people to think they can “become God.” About 50,000 faithful waved olive branches and palm fronds in St. Peter’s Square April 17 at the start of the liturgy that commemorated Christ’s triumphal entry into Jerusalem five days before his crucifixion. The German pontiff, who celebrated his 84th birthday the day before, joined a procession that led to the Egyptian obelisk in the center of the square. He asked listeners to continue to prepare for Easter through penitence and acts of charity. Holding a braided palm garland, he then rode in a jeep to the main altar for the two-and-a-half-hour Mass. It was the beginning of Holy Week, the busiest period of the year for the pope, with a demanding schedule of public appearances. In his homily, Pope Benedict said the Palm Sunday procession must be understood as more than a “quaint custom.” It represents the spiritual ascent that all Christians are called to make, a journey “along the high road that leads to the living God,” he said.

Such an ascent is impossible without God’s help, he said, although men and women have long attempted to “attain the heights of God by their own powers.” All the inventions of the human spirit are ultimately an effort to become independent and completely free -- but without God, this effort is doomed to failure, he said. “Mankind has managed to accomplish so many things: We can fly. We can see, hear and speak to one another from the farthest ends of the earth,” he said. “And yet the force of gravity which draws us down is powerful. With the increase of our abilities there has been an increase not only of good. Our possibilities for evil have increased and appear like menacing storms above history,” he said. The pope said that despite progress, human limitations have been evident in recent disasters that “have caused so much suffering for humanity.” He described people as caught between two “gravitational fields”: the force of gravity that pulls people down toward selfishness, falsehood and evil, and the force of God’s love that pulls people up. The spiritual ascent to which Christians are called has some concrete elements, including purity, honesty and faith in God, he said. “The great achievements of technology are liberating and contribute to the progress of mankind only if they are joined to

CNS photo/Paul Haring

Pope Benedict XVI carries woven palm fronds as he arrives in procession to celebrate Palm Sunday Mass in St. Peter’s Square at the Vatican April 17. these attitudes -- if our hands become clean and our hearts pure, if we seek truth, if we seek God and let ourselves be touched and challenged by his love,” he said. In the end, he said, a spiritual ascent is effective only if people humbly acknowledge that they need God and “abandon the pride of wanting to become God.”

At the end of the Mass, the pope expressed greetings in seven languages to the thousands of young people in the square and said he was looking forward to the World Youth Day celebration in Madrid next August. The youths serenaded the pope with an abbreviated version of “Happy Birthday” in Italian.

9


10

COMMENTARY & REFLECTIONS

You Reap What You Sow By Father Joel De Los Reyes For the U Matuna Si Yu’os

A

sk any successful person in life and you will hear that success is not like an instant noodle soup or hot coffee that you order in the restaurant, but the result of what you strived for or worked hard in time. What you are now has something to do with what you did to others before, or what they did to you, and therefore be grateful for if you do that, you are in the side of God, and He is in you. Without further ado, I would like to share this beautiful touching story shared with me by Doris Lizama Artero fromYigo, Guam, and if you have a fragile tear gland then I would suggest that get your handkerchief ready. Here’s the story and read it in its entirety. Thank you Doris for sending it to me. Good morning said a woman as she walked up to the man sitting on the ground. The man slowly looked up. This was a woman clearly accustomed to the finer thing of life. Her coat was new. She looked like she had nev-

er missed a meal in her life. His don’t want to go in there!”The he first was that she wanted to make felt strong hands grab his other fun of him, like so many others arm and lifted him up. “ Let me had done before. “ Leave alone,” go, officer, I didn’t do anything.” “ he growled. To his amazement, This is a good deal for you Jack, “, the woman continued standing. the officer answered. “ Don’t blow She was smiling, her it”. even teeth displayed Finally, and with some difin dazzling rows. “ Are ficulty, the woman and police ofyou hungry” she asked. ficer got Jack into the cafeteria “No” he answered sar- and sat him at a table in a remote castically. “ I’ve just corner. It was the middle of the come from dining with morning, so most of the breakfast the president. Now go crowd had already left and the away.” The woman’s lunch bunch had not yet arrived. smile even became The manager stood across the broader. Suddenly the man felt cafeteria and stood by hi stable. “ a gentle hand under his arm. “ What’s going on here, officer?’ he What are you doing, lady?” the asked. “ what is all this, is this man man asked angrily. “ I said leave in trouble?” “ This lady brought me alone.” this man in here to be fed, “ the Just then a policeman came up. police officer answered. “ Not in “ Is there any problem, ma’am? here!” the manger replied angrily. He asked. “No problem officer,” “ Having a person like that here is the woman answered. “I’m just bad for business..” trying to get this man to his feet. Old Jack smiled a toothless Will you help me?” The officer grin. “ See, lady. I told you so. “ scratched his head. “ That’s old Now let me and I didn’t want to jack. He’s been a fixture around come here in the first place.” The here for a couple of years. What woman turned to the cafeteria do you want with him?” “ See that manager and smiled… “ Sir, are cafeteria over there? She asked..” you familiar with Eddy and AsI’m going to get him something to sociates, the banking firm down eat and get him out of the cold for the street?” “ Of course I am, “ the a while…” “Are you crazy, lady? “ manager answered impatiently. “ the homeless man resisted. “ I They hold their weekly meetings

SUNDAY, APRIL 24, 2011 in one of my banquet rooms.” “ What business is that of yours?” “ I, sir, am Penelope Eddy, president and CEO of the company.” “Oh”. The woman smiled again. “I thought that might make a difference.” She glanced at the cop who busy stifling a giggle.. “ Would you like to join us in a cup of coffee and a meal, officer?” “ No thanks, ma’am,” the officer replied. “ I’m on duty.” “ Then perhaps, a cup of coffee to go?” “ Yes ma’am. That would be very nice. “ The cafeteria manager turned on his heel, “ I’ll get your coffee for you right away, officer.” The officer watched him walked away. “ You certainly put him in his place, “ he said. “ That was not my intent, believe it or not. I have a reason for all this.” She stared at him intently.. “ Jack, do you remember me?” Old Jack searched her face with her old, rheumy eyes. “ I think so.. I mean you do look familiar.” “ I’m a little older perhaps,” she said. “ May be I’ve even filled out more than in my younger days when you worked here, and I came through that very door, cold and hungry.” “ I was just out of college.” The woman began. “ I had come to the city looking for a job, but I couldn’t find anything. Finally I was down to my last few cents and had been kicked out of my apartment. I walked the streets for days. It was February

and I was cold and starving. I saw this place and I walked in the off chance that I could get something to eat.” Jack lit up with a smile. “ Now I remember, “ he said. “I was behind the serving counter. You came up and asked me if you could work for something to eat. I said that it was against the company policy.” “ I know,” the woman continued. “ Then you made me the biggest roast beef sandwich that I had never seen, gave a cup of coffee, and told me to go to a corner table and enjoy it. I was afraid that you will get into trouble… Then, when I looked over and saw you put the price of my food in the cash register, I knew then that everything would be alright.” “ So you started your own business?” old Jack said. I got a job that very afternoon. I worked my way up. Eventually I started my own business that, with the help of God prospered.” She opened her purse and pulled out a business card..” When you are finished here, I want you to pay a visit to a Mr. Lyons… He’s the personnel director of my company. I’ll go talk to him now and I’m certain he’ll find something for you to do around the office. “ She smiled. “ I think he might even find the funds to give you a little CONTINUE PAGE 12


REGIONAL

SUNDAY, APRIL 24, 2011

CNS photo/Reuters

Thousands of Filipinos rally against a proposed national reproductive health bill in metro Manila March 25. Philippine President Benigno Aquino said he is willing to risk excommunication from the Catholic Church rather than scrap the so-called Responsible Parenthood Bill.

Philippine president says he’ll risk excommunication for legislation By Catholic News Service

M

ANILA, Philippines (CNS) -- Philippine President Benigno Aquino said he is willing to risk excommunication from the Catholic Church rather than scrap the so-called Responsible Parenthood Bill, reported the Asian church news agency UCA News. “I remain committed to pushing for the introduction of a law for responsible parenthood ... at risk of excommunication, it is my obligation as a leader,” Aquino told graduates from the University of the Philippines. “In the end I must listen to my conscience and do what is right,” the president said. He said he cannot stand by and watch the cycle of poverty continue as unplanned births spiral. The proposed legislation faces strong

opposition from the Catholic Church because of provisions that allow the use of contraception. UCA News reported that, earlier, church officials called for the scrapping of the Responsible Parenthood Bill and the Reproductive Health Bill, now pending in the Philippine Congress. Aquino spokeswoman Abigail Valte said the Responsible Parenthood Bill will not favor the church’s stand or the position of those supporting the Reproductive Health Bill. “There is a need to revise, refocus and educate Filipino couples and provide them with all available information regarding natural and artificial methods of family planning, and for them to consult with the individual religious entities they belong to,” Aquino said earlier.

11


12

COMMENTARY & REFLECTIONS CONTINUED FROM PAGE 10 advance so that you can buy some clothes and get a place to live until you get to your feet…If you ever need anything, my door is always open to you.” There were tears in the old man’s eyes. “ How can I ever thank you?” he said. “ Don’t thank me.” The woman answered. “ To God goes the glory. Thank Jesus… He led me to you.” Outside the cafeteria, the officer and the woman paused at the entrance before going their separate ways…” Thank you for all your help, officer,” she said.

On the contrary, Ms. Eddy, “ he answered. “ Thank you. I saw a miracle today, something that I will never forget. And…and thank you for the coffee.” If you have missed knowing me, you have missed nothing. If you have missed some of my emails, you might have missed a laugh…But if you missed knowing my Lord and Savior, Jesus Christ, you have missed everything in the world. May God bless you always and don’t forget that when you “ cast your bread upon the waters,” you will never know how it will be returned to you… God is so big He can cover the whole world

SUNDAY, APRIL 24, 2011 with His love and so small he can curl up inside your heart….When God leads you to the edge of the cliff, trust Him fully and let go. Only one of two things will happen, either He’ll catch you when you fall, or He’ll teach you how to fly! Amen on that folks! HAPPY EASTER EVERYONE!!! Jesus’ words to St. Faustina “ I promised that the soul that will venerate this image will not perish.” (Diary 48). Divine Mercy prayer at KOLG every 3 p.m. daily, recite the Chaplet of Mercy. Thanks to George Jr. and Marie Borja for the Mercy presentation and veneration of the sacred

relic of St. Faustina in their home in Ipan, Yona last Sunday afternoon, April 17, 2011. Likewise to the Divine Mercy team for your faithfulness in out Sunday afternoon Divine Mercy home apostolate. May the good Lord bless you and your families with the abundance of God’s grace and mercy. Please call Amy Borja for Divine Mercy prayer, presentation and veneration of the sacred relic of St. Faustina. The Divine Mercy Symposium in St. Anthony last April 16, 2001 was a great success. Thanks to the organizers, Nelly Tinsay, Sis. Lucia, and Mame Manibusan, and

participants. May God bless you. Always. REMINDER; Divine Mercy novena starts on Good Friday April 22 to April 30, 2011. Divine Mercy Feast on May 1, 2011. GUAM DIVINE MERCY PILGRIMAGE; July 11-27, 2011: Holy Land, Rome, Vatican, Infant of Prague, Czechoslovakia, Divine Mercy Shrine , Cracow, Poland, Our Lady of the Black Madonna, Pope John Paul’s House, Wadowice, and many more. Please contact Ann Marie of Pactours at 649-3221, Lou Salas at 477-7089, or Fr. Joel at 483-9464. Thank you.


SUNDAY, APRIL 24, 2011

Visit of Pope John Paul II

T

he year 1983 will forever be etched in my mind when the late Holy Father Pope John Paul II visited Guam. During that historic visit, the Pope touched many lives of Catholics and those of other faiths. Many still recall the love, joy, and peace emitted by the late Pope when he rode his Pope mobile through the streets of Hagatna, and when the Holy Father said the Mass and delivered a stirring homily to all the people of Guam. In preparation for his visit, I was honored to serve in a subcommittee, chaired by the late Senator Francisco Santos, which coordinated the Holy Father’s visit to the Guam Memorial Hospital. At first, only ambulatory patients were to be seen by the Pope, but before the mass concluded at the Plaza de España in Hagåtña, information was dispatched to the hospital that the Holy Father will see as many patients as possible. What a wonderful opportunity it was for the patients who were unable to attend the mass and participate among the throngs of people who came out to see the Pope and listen to his

message of faith and peace. In a matter of minutes, the hospital staff had wheeled out several bedridden patients to the park outside the hospital for the visit. When the Holy Father arrived, the staff and patients present were in absolute silence and deep reverence. As the Pope went around blessing each patient, soft whispers and quiet utterances of gratitude can be heard coming from everyone, and appreciative smiles could be seen coming from them for the blessings bestowed upon them. One non-Catholic had tearfully expressed to me, “He blessed me!” when the Pope made a cross on his forehead. In my eight decades of life, I have never seen a leader of any country or religion who radiates as much gentleness, love, compassion, and peace as Pope John Paul II does. It would be a distinct honor and a distinguished moment to witness the beatification of Pope John Paul II on May 1, 2011, along with all the many other faithful and devoted who make the pilgrimage for this auspicious occasion.

COMMENTARY & REFLECTIONS

13


14

COMMENTARY & REFLECTIONS

SUNDAY, APRIL 24, 2011

Palm Sunday of the Lord’s Passion: Exultation to Condemnation By Gerald A. Taitano

For the U Matuna Si Yu’os

By the time you read this reflection it will be Easter Sunday, so Happy Easter! Alleluia, alleluia, the Lord is risen! And, happy, happy, happy, I’m having steak and lobster for breakfast. The vegenaise is already in the trash can to rest in peace forever and ever. Last Sunday was Palm Sunday of the Lord’s Passion, and I’ve been struggling on how best to reflect on its readings. It is the Point of No Return (PNR) in my Lenten journey. Either I continue with that tuna and vegenaise, or go out to the back yard right now and transform that chicken into kadu. To those who may not know, PNR is a technical term used in air navigation that refers to a point, for example, on a flight from Guam to Honolulu at which due to fuel consumption, the airplane is no longer capable of returning to Guam. After passing the PNR, the pilot has no option but to continue to Honolulu, seek another destination, or tell his passengers to put on their life vests, buckle up for a water land-

ing, and locate the exit nearest to them. propriation. No one talks to you, or even Palm Sunday of the Lord’s Passion is wants to be seen with you. Jesus’ PNR. Either he stops right there One Saturday morning a couple of and abandon his ministry, or continue on weeks ago, I was happy at my daughter Auto be betrayed by one of his disciples, con- lii’s decision to baptize our newborn granddemned by his own people, and suffer a daughter Isla (Eye-Lah) here in Guam. So most humiliating and excruciat- my whole family is flying in for a few days ing death on the cross. from San Francisco, Boise, and New York. So I asked myself what The rest of that day, however, I particishould I be reflecting on, Palm pated as a pall bearer for my aunt’s funeral. or Passion? Exultation or A moment of joy followed by a moment of Condemnation. Am I celebrat- sadness. Typical Chamorro Saturday: fuing Jesus’ kingship or am I re- neral in the morning, Christening in the membering his suffering on afternoon, and wedding in the evening. the cross? Did you notice how I am thinking that Palm/Passion Sunswiftly things changed for Je- day personifies our lives as Chamorro sus? On Sunday he’s being Christians. We live a life in which the joyhailed by the people and is the ful celebration of Palm Sunday is colliding darling of the crowds. Within a few days, constantly with the terror of Jesus’ Passion the same crowd is calling for his crucifixion. on the Cross. Before mass we read about This pattern of flattery followed closely Jesus’ celebrated and joyous entry into by backstabbing is one we see too often in Jerusalem (Mt 21:1-11). And then during our society. Yesterday’s hero is quickly mass, we read about the brutality of his forgotten. It’s almost like politics in Guam, shameful execution as a criminal (Mt 26:14 one day you are a member of the governor’s – 27:66). cabinet, loved by your staff, and respected It is with this constant collision between by your peers. Then, your gayu loses and exultation and condemnation, celebration you’re looking for a job and wondering if and execution, joy and shame, happy and you crossed your t’s and dotted your i’s in sad, that we began Holy Week. I guess we all your procurement actions and use of ap- were meant to journey through Lent and

What did our unborn Jesus look like in His Blessed Mother’s womb? By Marilu Diaz Martinez, pro-life advocate For the U Matuna Si Yu’os

T

his is the 2nd of a series of 9 articles (1 each month) following the 9 months’ gestational development of the Unborn Jesus in the Womb of His Blessed Virgin Mother. The moment Mary said “yes” to God, the Unborn Christ Child was conceived by the Holy Spirit, and His gestational development in the Womb of the Blessed Virgin Mary immediately began. The Embryonic Christ Child is now between 1/12 to 1/6 of an inch in length and is around 4 weeks or 30 days old, and still growing in the Blessed Virgin Mary’s Womb. Ten to 14 days after the Feast of the Annunciation -- the Day of His Conception -the Unborn Jesus is implanted in the wall of His Mother’s uterus and the placenta began forming to protect and provide the nutrition Jesus would need for his growth and development in the womb. A child and a mother actually develop a deeply physical connectedness at this point of the unborn baby’s gestational life. The unborn and the mother’s vessels intertwine without joining, thus forming a special, mutual and nourishing connectedness. Unborn Jesus’ umbilical cord becomes His lifeline in the Womb; a critical and necessary link with His Mother. At 18 to 20 days of life in the womb, our Unborn Jesus’ heart started beating as the 4 chambers of His heart began to function. The foundation for His thoughts, senses, feelings and more also began with the appearance of His brain and lungs. He is “the least among us” but had the most to give! His primitive but Sacred Heart beat with a depth of love that this

world never heard of nor had ever known before – and the meaning and nature of His Humanity and Divinity we could never fully comprehend nor fully explain while we’re still in this world. St. Luke’s Gospel says that Mary went in “haste” to visit her cousin Elizabeth who was six months pregnant with John the Baptist. Unborn Jesus, an embryo, was greeted in the Womb of His Blessed Mother by the Unborn John the Baptist, who himself was a fetus in his mother Elizabeth’s womb. John the Baptist recognized his Savior and “leapt with joy at the presence of his Redeemer!” … nothing, you see, is impossible with God; and so it is, that at the moment of our conception, our unborn personhood was immediately created and made in the image and likeness of God. “ For thou didst form my inward parts, thou didst knit me together in my mother’s womb. I praise thee, for thou art fearful and wonderful. Wonderful are thy works!” Psalms 139:13-14

be confused and broken by Palm Sunday, i.e., to have looked into the darkest places of our inner self and see all that is wicked in us. And, like Jesus, to throw ourselves entirely into the hands of a God who seems strangely absent, almost negligent, and appear to have forsaken us completely. Holy Week should have reminded us of all that we have suffered and all that we have shouldered in life as children, spouse, parent, and grandparent. And, be naked and vulnerable – spiritually at least – as Jesus was on the cross. We cannot conquer fear until we know it intimately, and we cannot conquer evil until we understand its cold, cruel, and calculating madness. There will be no end to death until at last we have followed Jesus into it, with our own cross and all the demons in us. I hope that by Good Friday you have found rest from your struggles and have expelled every last shred of ego until all that is left is God. Because the reality is that what comes next belongs to God, and only to God. I hope you had a nice and prayerful Holy Week, and Happy Easter! The Lord is risen, Hallelujah! Halleluiah! Halleluiah!


COMMENTARY & REFLECTIONS

SUNDAY, APRIL 24, 2011

ASK DR. KAL Q

Should parents, teacher and pastors promote spiritual growth in children? What exactly should they do to enhance spiritual growth in them?

A

May I respond to the question from a psychological perspective, rather than from a religious perspective! Psychology believes that human beings are very complex, with many functional systems built into the nature of human beings. At the time of birth, these systems are not in a mature and functioning shape. The body of a neonate is not in an autonomously functioning stage, nor can the mind, the heart and the spirit function independently and autonomously. But they can all grow and mature and function autonomously at some point in their life. However, this growth those who are entrusted with the care of children need to provide inputs to facilitate growth in all the area areas. We do know that children who achieve adequate growth in all the areas are able to live a more productive and fulfilling life as compared to other children who are not able to achieve adequate growth. These systems are built into the nature of human beings to facilitate basic adaptation. Without adequate growth, human beings will not be able to make needed decisions as they see fit and they are likely to be at the mercy of the environment they find themselves in. They will simply be responding to the situational demands of life rather than being guided by their internal prompts. Spirituality, traditionally, was seen only by a religious perspective and different religions have different definitions of the role of the spirit in the life of human beings. The spirit is not physical in nature and as such it is not possible to study the spirit, relying on the same scientific methods as used to study the body. However, basic experiences of life provide

some basis to believe that human beings are also spiritual beings. How do we know that we are rational beings? We know that we can reason and we see people who engage in reasoning and therefore we conclude that we are rational beings. We have notions of right and wrong, ethical and unethical, moral and immoral and we conclude that they are guidelines given also by the spirit. There is plenty of empirical evidence to indicate that spiritually well developed people engage in ethically sound behaviors. Therefore, is it healthy for parents, teachers and pastors to promote spiritual growth? The answer is a resounding “yes”. We should do everything possible, within reason, to promote the highest level of growth and adaptation in our children and if spirituality helps to achieve this goal partially, why not emphasize it? What exactly is spirituality? From a functional perspective, we can define spirituality as a functional component within human beings that guides human behavior. One way to study spirituality is to look at what spiritually minded people have done. Their life indicates that they give much importance to certain spiritual assessments and evaluations. They live their life partially bases on these assessments and evaluations and they claim that that they receive much satisfaction in their life. Today, we have a little clearer understanding of what spirituality is and what we need to do to promote spiritual growth. There is reasonable consensus to suggest that the pillars of spirituality are faith, hope, love, charity and prayer. From a psychological perspective, it is desirable for children to grow in each of these areas. Let me answer now the second part of your question: what can parents, teachers and pastors do to promote spiritual growth? Children grow spiritually when they engage in activities that promote growth in faith, hope, love, charity and prayer. Children need to grow in faith; faith is having a belief. Psychology teaches that beliefs have significant impact on human behavior and adaptation. People who believe in something often are able to accomplish something. Students, who believe that they are good students, often do well in school. In fact, there are

many expressions in the English language that emphasize the same message, such as “where there is a will, there is a way”. Having a strong belief in somebody or something is very desirable. Human behavior is guided by many prompts, external and internal. Internal prompts are also based on the beliefs an individual may have. Christianity, as a religion, teaches the importance of faith in God. For Christians, faith in God is a very important pillar of spirituality. Having faith in God simply reaffirms the basic nature of human beings as finite beings. Finite beings have a beginning and an end and they are not perfect and as such they will make mistakes. Christians believe in this, and therefore they work hard to grow in their faith in God. God, by definition, is perfect and therefore having faith in an Infinite God is truly very desirable. This is attested by the life of many good christians who lived in a life of faith and they did indeed live a productive and fulfilling life because of their faith in God. Is it a good idea for parents and teachers to teach that children need to have faith in a Higher Power? The answer seems quite obvious. Psychology also teaches that it is useful for human beings to have faith in themselves. Self confidence and positive concept are very important psychological attributes. These attributes are built up when people believe in themselves and in their ability to do what is needed. These beliefs are built up through personal experiences and through feedback given by the significant others. If parents, teachers and pastors want to have children build up faith in themselves, they should give tasks of moderate difficulty and encourage them to work on them and complete the task to the best of their ability. When they complete the tasks, give them appropriate feedback, praising them if the tasks completed are meritorious or if they are not satisfactory, encourage them to spend more time on them and do the best they can. Through interactions of this sort, children will grow up believing that they can do what they have to do. This is how they build faith in themselves. Children need to build up faith also in others. Parents, teachers and pastors are people who help children to accomplish tasks. They need to show care and concern for children and children need to identify with them as their signifi-

cant others. Parents and teachers who believe in their children will find the children will grow up with that belief internalized. Children’s beliefs are built up through the beliefs of other people who care for them. Beliefs tend to be reciprocal, that is, when parents and teachers believe that children can do what they are expected to do, children will believe in their parents and teachers. Likewise, when parents and teachers do not believe in their children, the children will grow up without

ernment and the wider human family. It all begins with faith in oneself and then in their significant others. When they start behaving consistent with this faith, they start building up faith in others and in their context. It is very important for children to have faith in their family and in their social institutions. They must believe that the social institutions are built up to assist them and that they should take advantage of what these institutions can do for them.

Children grow spiritually when they engage in activities that promote growth in faith, hope, love, charity and prayer. Children need to grow in faith; faith is having a belief. Psychology teaches that beliefs have significant impact on human behavior and adaptation. any confidence in their parents and teachers and in themselves. It is clearly a two-way street. So, parents and teachers, if you want children to have faith in themselves and in you, start expressing your beliefs in them and treat them fairly and kindly and they will have faith in you. We must teach children to have faith in their context. Context includes their family, their culture, their religion, their gov-

So, faith in God, in oneself, in others and in the context makes it possible for children to better prepare themselves to live an autonomous life. This faith will make it possible for them to get to a higher orbit in the horizon of life. The more they grow in these areas of faith, the more spiritual they are likely to be. I will be writing about hope, love, charity and prayer in the next few columns.

15


16

GUAM

SUNDAY, APRIL 24, 2011

700+ Youth Gather at Local World Youth Day Celebration sland youth and young adults paraded to the southern end of the island for the annual, local World Youth Day on Palm Sunday. Members from the San Isidro Church along with the chairmanship of pastor, Fr. Hector Canon, hosted the event and warmly welcomed attendees to the serene southern part of the island. In 1985, Pope John Paul II initiated World Youth Day (WYD). The celebrations bring young people internationally to celebrate the Catholic faith and experience Jesus. The young pilgrims who attend the events are those who share the faith in Christ, those wavering or uncertain of

young people to look beyond their everyday lives and strengthen their faith. The committee members for the local World Youth Day celebrations definitely lived out the theme. Just minutes before the one o’clock afternoon hour, organizers were still securing the area to ensure the local pilgrims were received amiably. Nineteen yearold, Justin Borja, planning committee member shared, “Planning the event helped me appreciate being a youth on Guam. My faith supports young people like me, which help my faith to be stronger.” At the center, the vibrant voice of the emcee, Deanna Komiyama echoed throughout the area as she absorbed the young people’s attention, creating an excitement

their faith or those who don’t believe in him. Since 2008, Pope Benedict XVI announced the World Youth Day 2011 theme, so young Catholics could begin to prepare for the celebrations. The theme, “Rooted and Built Up in Jesus Christ, Firm in the Faith” (Col 2:7) reminds

as buses filled with pilgrims were being transported to the top of the hill for registration and anticipation for those who waited under the white canopies for the celebration to kick-off. As the last group of pilgrims made their way to the bottom of the hill, the drum beats along

By Terry Naputi

For the U Matuna Si Yu’os

I

with other musical instruments, about relating to someone. Young shuddered the mini-make-shift people are faced with relationband stage to bring excitement ships everyday. For young people to the young pilgrims. Komiyama to overcome relationship barriers, elatedly did parish roll-call to see they must pray. who was present and to infuse enThe young pilgrims were givergy in the participants. In transi- en the opportunity to attend five tion, Fr. Hector calmed the crowd breakout sessions. Youth geared, as he welcomed everyone and the sessions included: rosary extended his gratitude to all the bead making, “Music of My Life” individuals who helped with the – where parish bands were invited preparation and execution of the to share in music, and witness celebration. He hoped the young sessions that included themes: people will have a renewal of life “Who am I?” “My Life as a Teen,” again when they returned home and “In My Own Words.” from the event. Fr. Favie Faldas, SDB was invited to the event as the keynote speaker. Fr. Favie heads the Commission of Youth Ministry in a city in the Philippines. He attended three World Youth Day events since the birth of the Catholic youth event and will participate in the celebrations in Spain this August. Together with an overview of the history of World Youth Day, Fr. Favie also invited the young pilgrims to use prayer as a communication tool for their relationships – God, others, and most importantly themselves. Faith is

Rico Chaco, a Confirmation student from Mt. Carmel Church and a member of the Padre Pio Fraternity WYD group said, “Attending today’s event has put in perspective on what I should look forward to Spain in August.” Although the two celebrations will be definitely different in many ways, Chaco agreed that celebrations like these show how faith can strengthen relationships for youth like him. Fr. Favie told the Spain pilgrims to hug the experience of Madrid and insert themselves into their parish after the journey. Confessions were offered for the young people as many local priests were in attendance. The gathering closed with a long procession of youth lining the streets waving palm branches in celebration of Palm Sunday. The closing Mass was presided by Monsignor Bibi Arroyo, pastor of St. Anthony & St. Victor parish in Tamuning. The replica of the WYD cross, which was used in previous WYD events on Guam, was also presented before attendees in anticipation of the actual WYD cross that will be on display in Spain.


U Matuna Si Yu'os: Issue 17 April 24, 2011